
.header {
    flex : 0 1 auto ;
    z-index : 1 ;
    margin : 0 10vw ;
}

.home-page-header {
    margin : 4em 0em ;
}

.writing-page-header,
.about-page-header,
.software-page-header,
.architecture-page-header {
    margin : 4em 0em ;

    .page-header-highlight {
        top : -4.25em ;
    }

    .page-quote {
        font-size : 1.25em ;
        font-family: $font-glacial-normal ;
    }
}

.home-page-header-text {
    letter-spacing : 0.5em ;
    font-size: 5em ;
    text-align : center ;
    font-family: $font-header-large ;
    font-weight : 100 ;
    position : relative ;
    z-index : 1 ;

    span {
        letter-spacing: normal;
    }
}

.page-header-text {
    text-align : left ;
    font-family : $font-adventor ;
    font-size : 4em ;
    position : relative ;
    z-index : 1 ;
    letter-spacing : 0.05em ;

    span {
        letter-spacing: normal;
    }
}

.page-header-highlight {
    height : 1em ;
    opacity : 0.25 ;
    position : relative ;
    top : -2.25em ;
    z-index : 0 ;
}
